com.tibbo.aggregate.common.server

## Interface EventFilterContextConstants

-     public interface EventFilterContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_CONFIGURE_FROM_LOG`
    `static java.lang.String` | `A_PARAMETERIZE`
    `static java.lang.String` | `F_ACTIVATE`
    `static java.lang.String` | `F_ADDITIONAL_REFERENCES`
    `static java.lang.String` | `F_GET_PARAMETERS`
    `static java.lang.String` | `FIF_ACTIVATE_DEFAULT_CONTEXT`
    `static java.lang.String` | `FIF_ACTIVATE_LISTENER`
    `static java.lang.String` | `FIF_ACTIVATE_PARAMETERS`
    `static java.lang.String` | `FIF_ACTIVATE_REALTIME`
    `static java.lang.String` | `FIF_GET_PARAMETERS_EDITABLE_BINDINGS`
    `static java.lang.String` | `FIF_GET_PARAMETERS_REALTIME`
    `static int` | `STATUS_DEFAULT`
    `static int` | `STATUS_NORMAL`
    `static java.lang.String` | `V_ADDITIONAL_FIELDS`
    `static java.lang.String` | `V_CUSTOM_HIGHLIGHTING`
    `static java.lang.String` | `V_HISTORY_SETTINGS`
    `static java.lang.String` | `V_PRIMARY_FIELDS`
    `static java.lang.String` | `V_RULES`
    `static java.lang.String` | `VF_ADDITIONAL_FIELDS_DESCRIPTION`
    `static java.lang.String` | `VF_ADDITIONAL_FIELDS_EDESCS`
    `static java.lang.String` | `VF_ADDITIONAL_FIELDS_NAME`
    `static java.lang.String` | `VF_ADDITIONAL_FIELDS_SHOWN`
    `static java.lang.String` | `VF_CUSTOM_HIGHLIGHTING_COLOR`
    `static java.lang.String` | `VF_CUSTOM_HIGHLIGHTING_EVENT`
    `static java.lang.String` | `VF_CUSTOM_HIGHLIGHTING_EXPRESSION`
    `static java.lang.String` | `VF_CUSTOM_HIGHLIGHTING_LEVEL`
    `static java.lang.String` | `VF_CUSTOM_HIGHLIGHTING_MASK`

- - ### Field Detail

    - #### V_RULES

          static final java.lang.String V_RULES

      See Also:
        Constant Field Values

    - #### V_PRIMARY_FIELDS

          static final java.lang.String V_PRIMARY_FIELDS

      See Also:
        Constant Field Values

    - #### V_ADDITIONAL_FIELDS

          static final java.lang.String V_ADDITIONAL_FIELDS

      See Also:
        Constant Field Values

    - #### V_CUSTOM_HIGHLIGHTING

          static final java.lang.String V_CUSTOM_HIGHLIGHTING

      See Also:
        Constant Field Values

    - #### V_HISTORY_SETTINGS

          static final java.lang.String V_HISTORY_SETTINGS

      See Also:
        Constant Field Values

    - #### F_GET_PARAMETERS

          static final java.lang.String F_GET_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_ACTIVATE

          static final java.lang.String F_ACTIVATE

      See Also:
        Constant Field Values

    - #### F_ADDITIONAL_REFERENCES

          static final java.lang.String F_ADDITIONAL_REFERENCES

      See Also:
        Constant Field Values

    - #### A_CONFIGURE_FROM_LOG

          static final java.lang.String A_CONFIGURE_FROM_LOG

      See Also:
        Constant Field Values

    - #### A_PARAMETERIZE

          static final java.lang.String A_PARAMETERIZE

      See Also:
        Constant Field Values

    - #### VF_ADDITIONAL_FIELDS_NAME

          static final java.lang.String VF_ADDITIONAL_FIELDS_NAME

      See Also:
        Constant Field Values

    - #### VF_ADDITIONAL_FIELDS_DESCRIPTION

          static final java.lang.String VF_ADDITIONAL_FIELDS_DESCRIPTION

      See Also:
        Constant Field Values

    - #### VF_ADDITIONAL_FIELDS_EDESCS

          static final java.lang.String VF_ADDITIONAL_FIELDS_EDESCS

      See Also:
        Constant Field Values

    - #### VF_ADDITIONAL_FIELDS_SHOWN

          static final java.lang.String VF_ADDITIONAL_FIELDS_SHOWN

      See Also:
        Constant Field Values

    - #### VF_CUSTOM_HIGHLIGHTING_MASK

          static final java.lang.String VF_CUSTOM_HIGHLIGHTING_MASK

      See Also:
        Constant Field Values

    - #### VF_CUSTOM_HIGHLIGHTING_EVENT

          static final java.lang.String VF_CUSTOM_HIGHLIGHTING_EVENT

      See Also:
        Constant Field Values

    - #### VF_CUSTOM_HIGHLIGHTING_EXPRESSION

          static final java.lang.String VF_CUSTOM_HIGHLIGHTING_EXPRESSION

      See Also:
        Constant Field Values

    - #### VF_CUSTOM_HIGHLIGHTING_LEVEL

          static final java.lang.String VF_CUSTOM_HIGHLIGHTING_LEVEL

      See Also:
        Constant Field Values

    - #### VF_CUSTOM_HIGHLIGHTING_COLOR

          static final java.lang.String VF_CUSTOM_HIGHLIGHTING_COLOR

      See Also:
        Constant Field Values

    - #### FIF_GET_PARAMETERS_REALTIME

          static final java.lang.String FIF_GET_PARAMETERS_REALTIME

      See Also:
        Constant Field Values

    - #### FIF_GET_PARAMETERS_EDITABLE_BINDINGS

          static final java.lang.String FIF_GET_PARAMETERS_EDITABLE_BINDINGS

      See Also:
        Constant Field Values

    - #### FIF_ACTIVATE_REALTIME

          static final java.lang.String FIF_ACTIVATE_REALTIME

      See Also:
        Constant Field Values

    - #### FIF_ACTIVATE_LISTENER

          static final java.lang.String FIF_ACTIVATE_LISTENER

      See Also:
        Constant Field Values

    - #### FIF_ACTIVATE_PARAMETERS

          static final java.lang.String FIF_ACTIVATE_PARAMETERS

      See Also:
        Constant Field Values

    - #### FIF_ACTIVATE_DEFAULT_CONTEXT

          static final java.lang.String FIF_ACTIVATE_DEFAULT_CONTEXT

      See Also:
        Constant Field Values

    - #### STATUS_NORMAL

          static final int STATUS_NORMAL

      See Also:
        Constant Field Values

    - #### STATUS_DEFAULT

          static final int STATUS_DEFAULT

      See Also:
        Constant Field Values